{% extends "mataKuliah/base.html" %}
{% block content %}

    <div class="container detail">
        <header>{{matkul.nama_matkul}}</header>
        <div class="konten-detail">
            <div class="card" style="width: 30vmax;">
                <div class="card-body">
                  <h4 class="text-center">{{matkul.sks}} SKS</h4>
                  <h4 class="text-center">Dosen: {{matkul.dosen}}</h4>
                  <h4 class="text-center">Ruangan: {{matkul.ruangan}}</h4>
                  <h4 class="text-center">Semester: {{matkul.semester}}</h4>                  
                  <h4 class="text-center">Deskripsi: {{matkul.desc_matkul}}</h4>
                </div>
            </div>        
        </div>
        <div class="tombol-detail">
            <a href="/mataKuliah/delete/{{matkul.id}}"><button type="button" class="btn btn-info">delete matkul</button></a>
            <a href="/mataKuliah/"><button type="button" class="btn btn-info">kembali</button></a>
        </div>
    </div>
    
{% endblock content%}